@charset "UTF-8";
@font-face {
  font-family: "flaticon_uintech";
  src: url("./flaticon_uintech.woff2?9431e72dd24e161440a3ce3d03b1858d") format("woff2"), url("./flaticon_uintech.woff?9431e72dd24e161440a3ce3d03b1858d") format("woff"), url("./flaticon_uintech.eot?9431e72dd24e161440a3ce3d03b1858d#iefix") format("embedded-opentype"), url("./flaticon_uintech.ttf?9431e72dd24e161440a3ce3d03b1858d") format("truetype"), url("./flaticon_uintech.svg?9431e72dd24e161440a3ce3d03b1858d#flaticon_uintech") format("svg"); }

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
  font-family: flaticon_uintech !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.flaticon-nanotechnology:before {
  content: ""; }

.flaticon-technology:before {
  content: ""; }

.flaticon-it:before {
  content: ""; }

.flaticon-network-security:before {
  content: ""; }

.flaticon-cloud:before {
  content: ""; }

.flaticon-data-management:before {
  content: ""; }

.flaticon-idea:before {
  content: ""; }

.flaticon-grow:before {
  content: ""; }

.flaticon-data-protection:before {
  content: ""; }

.flaticon-graphic-design:before {
  content: ""; }

.flaticon-flexibility:before {
  content: ""; }

.flaticon-layers:before {
  content: ""; }

.flaticon-globe-grid:before {
  content: ""; }

.flaticon-technical-support:before {
  content: ""; }

.flaticon-big-data-analytics:before {
  content: ""; }

.flaticon-integrations:before {
  content: ""; }

.flaticon-nanotechnology-1:before {
  content: ""; }

.flaticon-expert-team:before {
  content: ""; }

.flaticon-experts:before {
  content: ""; }

.flaticon-loyal-customer:before {
  content: ""; }

.flaticon-human-resources:before {
  content: ""; }

.flaticon-algorithm:before {
  content: ""; }

.flaticon-troubleshooting:before {
  content: ""; }

.flaticon-service:before {
  content: ""; }

.flaticon-technical-support-1:before {
  content: ""; }

.flaticon-technical-support-2:before {
  content: ""; }

.flaticon-cloud-network:before {
  content: ""; }

.flaticon-cyber-security:before {
  content: ""; }

.flaticon-layer:before {
  content: ""; }

.flaticon-cloud-1:before {
  content: ""; }

.flaticon-cyber-security-1:before {
  content: ""; }

.flaticon-cloud-computing:before {
  content: ""; }

.flaticon-data:before {
  content: ""; }

.flaticon-cyber-security-2:before {
  content: ""; }

.flaticon-recovery:before {
  content: ""; }

.flaticon-protection:before {
  content: ""; }

.flaticon-protection-1:before {
  content: ""; }

.flaticon-quality:before {
  content: ""; }

.flaticon-experience:before {
  content: ""; }

.flaticon-professional-success:before {
  content: ""; }
